---
extracts:
# Values: TLS, PLAINTEXT, TLS_PLAINTEXT. Not nullable. Can't have no access, retrieved via kafka:ListClusters
  - name: "CA10__encryptionClientBroker__c"
    value: 
      FIELD:
        path: "CA10__encryptionClientBroker__c"
        undeterminedIf:
          isEmpty: "Cluster Client Broker Encryption cannot be empty."
